.PHONY: all

all: pdf png

pdf png : src/correlation_figure.py
	$< waveforms.$@ correlation.$@

waveforms.pdf correlation.pdf : src/correlation_figure.py
	pdf

waveforms.png correlation.png : src/correlation_figure.py
	png
